body.pc_mode {
  overflow: auto !important;
}

#content.page-snap {
  background-color: #000000;
}

#content.page-snap .content_wrapper {
  color: #FFFFFF;
}

.sec-cmn {
  max-width: 1220px;
  margin: auto;
}

.sec-hero {
  background: url(../img/mv_hero_pc.jpg) no-repeat center top;
  background-size: cover;
  height: 0;
  padding-bottom: 40%;
}

.sec-hero .box-hero {
  max-width: 1200px;
  margin: auto;
}

.sec-hero .ttl-hero {
  padding: 40px 0 28px;
}

.sec-hero .ttl-hero img {
  max-width: 1182px;
  width: 50%;
}

.txt-hero {
  letter-spacing: 1px;
  line-height: 2;
}

.list-snap {
  margin-bottom: 60px;
  background: #000;
  z-index: 10;
  width: 100%;
}

.list-snap.fixed {
  position: fixed;
  top: 90px;
  left: 0;
  right: 0;
  padding: 10px 0;
  background: rgba(0, 0, 0, 0.6);
  min-width: 1200px;
  margin-bottom: 0;
}

.list-snap-inner {
  display: table;
  table-layout: fixed;
  min-width: 1200px;
  width: 100%;
  padding-left: 5px;
}

.list-snap-inner > * {
  display: table-cell;
  vertical-align: middle;
}

.list-snap-inner > p {
  width: 9em;
  white-space: nowrap;
}

.list-snap-inner > div {
  text-align: right;
}

.list-snap-inner > div a {
  display: inline-block;
  color: #FFF;
  position: relative;
  left: -16px;
  padding: 10px 0;
}

.list-snap-inner > div a p:after {
  content: "";
  background: url(../img/ico_snap_01.png) no-repeat;
  background-size: cover;
  display: inline-block;
  width: 17px;
  height: 13px;
  margin-left: 11px;
}

.list-snap-inner > div a:hover {
  opacity: 0.8;
}

.list-snap-inner-sp {
  display: none;
}

.btn-snap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 13px;
}

.btn-snap .item {
  cursor: pointer;
  color: #000000;
  background: #FFFFFF;
  padding: 8px 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 10px;
  border-radius: 3px;
}

.btn-snap .item:first-child {
  margin-left: 0;
}

.btn-snap .item.active {
  background: #CB0111;
  color: #FFFFFF;
}

.btn-snap .item:hover {
  opacity: 0.8;
}

.sec-snap {
  margin-bottom: 116px;
  /*
	@media(max-width: 460px){
		.grid-snap{
			.item{
				&.active{
					width: calc(100% - 25px);
					height : calc(100vw - 25px);
				}
				margin: 11px;
				width : calc(45% - 1%);
				height : calc(42.5vw);
			}
		}
		.link-option {
			&-txt {
				&:after {
					right : auto;
					left : 33vw;
					bottom : 40%;
				}
			}
		}
	}
	@media(max-width: 360px){
		.grid-snap{
			.item{
				&.active{
					width: calc(100% - 20px);
					height : calc(100vw - 20px);
				}
				margin: 9px;
			}
		}
	}	*/
}

.sec-snap.fixed {
  padding-top: 38px;
}

.sec-snap .txt-snap {
  font-size: 13px;
  margin-bottom: 10px;
  padding-left: 7px;
  color: #fff;
}

.sec-snap .grid-snap {
  position: relative;
  min-width: 1220px;
  max-width: 100%;
}

.sec-snap .grid-snap .item {
  display: block;
  position: absolute;
  width: 285px;
  height: 285px;
  margin: 10px;
  font-size: 16px;
  cursor: pointer;
  overflow: hidden;
}

.sec-snap .grid-snap .item.active {
  font-size: 26px;
  width: 590px;
  height: 590px;
}

.sec-snap .grid-snap .item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.sec-snap .grid-snap .item img {
  max-width: 100%;
  width: 100%;
  opacity: 0;
}

.sec-snap .grid-snap .item img.lazyloaded {
  opacity: 1;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.sec-snap .grid-snap .item .item-content {
  position: relative;
  width: 100%;
  height: 100%;
  display: table;
}

.sec-snap .grid-snap .item .item-content .custom-content {
  display: table-cell;
}

.sec-snap .grid-snap .item .item-content .custom-content-link {
  position: relative;
}

.sec-snap .grid-snap .category-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: absolute;
  left: 10px;
  top: 10px;
}

.sec-snap .grid-snap .txt-category {
  background: rgba(255, 255, 255, 0.7);
  padding: 8px 14px;
  color: #000000;
  font-size: 13px;
  border-radius: 3px;
  margin-right: 5px;
  margin-bottom: 10px;
}

.sec-snap .grid-snap .txt-category:first-child {
  margin-left: 0;
}

.sec-snap .grid-snap .list-category {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  padding: 8px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: baseline;
  -ms-flex-pack: baseline;
  justify-content: baseline;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sec-snap .grid-snap .list-category li {
  line-height: 1.5;
}

.sec-snap .link-option {
  background: #333;
  color: #FFFFFF;
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: table;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 200ms ease;
  transition: 200ms ease;
}

.sec-snap .link-option-txt {
  font-size: 16px;
  line-height: 2;
  display: table-cell;
  vertical-align: middle;
  padding: 0 10%;
  position: relative;
}

.sec-snap .link-option-txt:after {
  content: "";
  background: url(../img/ico_snap_01.png) no-repeat;
  background-size: cover;
  display: block;
  width: 17px;
  height: 13px;
  position: absolute;
  right: 50%;
  bottom: 120px;
}

.sec-snap .link-option:hover {
  background: #CB0111;
  -webkit-transition: 200ms ease;
  transition: 200ms ease;
}

.modal-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  max-width: 100%;
}

.modal-inner img {
  max-width: 100%;
  width: 100%;
}

.modal-inner .item:first-child {
  width: 70%;
}

.modal-inner .item:last-child {
  padding: 60px 20px 60px 20px;
  width: 30%;
  font-size: 18px;
}

.modal-inner .item .modal-hash {
  line-height: 1.8;
}

.modal-inner .item .txt-category {
  border: 1px solid #262626;
  padding: 8px 12px;
  border-radius: 3px;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 20px;
  margin-right: 10px;
}

.modal-inner .item .txt-category:last-child {
  margin-right: 0;
}

.close-btn {
  position: absolute;
  right: 0;
  top: 0;
}

.close-btn::before {
  content: "";
  display: block;
  background: rgba(255, 255, 255, 0.7);
  height: 2px;
  width: 45px;
  position: absolute;
  top: -45px;
  right: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.close-btn::after {
  content: "";
  display: block;
  background: rgba(255, 255, 255, 0.7);
  height: 2px;
  width: 45px;
  position: absolute;
  top: -45px;
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.iziModal-navigate button {
  opacity: .8;
}

.iziModal-navigate button:hover {
  opacity: .5;
}

@media (max-width: 767px) {
  .sec-hero {
    background: url(../img/mv_hero_sp.jpg) no-repeat center top;
    background-size: cover;
    height: 0;
    padding-bottom: 60%;
  }
  .sec-hero .box-hero {
    width: 90%;
  }
  .sec-hero .ttl-hero {
    padding: 6% 0 0;
  }
  .sec-hero .ttl-hero img {
    width: 100%;
  }
  .txt-hero {
    width: 90%;
    margin: 0 auto 10%;
    line-height: 1.8;
  }
  .list-snap {
    width: 100%;
    margin: 0 auto 10%;
    padding: 0 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 0px;
    margin-bottom: 30px;
  }
  .list-snap.fixed {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 6px 5% 6px;
    background: rgba(0, 0, 0, 0.6);
    min-width: 100%;
  }
  .list-snap-inner {
    display: inline-block;
    min-width: 0;
  }
  .list-snap-inner > * {
    display: block;
  }
  .list-snap-inner > div {
    text-align: left;
    font-size: 3.5vw;
  }
  .list-snap-inner > div a {
    padding: 5px 0;
  }
  .list-snap-inner > div a:hover {
    opacity: 1;
  }
  .list-snap-inner > div a {
    position: static;
  }
  .list-snap-inner-pc {
    display: none;
  }
  .list-snap-inner-sp {
    display: inline-block;
    position: relative;
    top: -4px;
  }
  .btn-snap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: initial;
    -ms-flex-pack: initial;
    justify-content: initial;
    margin-top: 10px;
  }
  .btn-snap .item {
    margin-bottom: 10px;
    font-size: 3.5vw;
    padding: 1.5vw 3.2vw;
    float: inline-block;
  }
  .sec-snap {
    padding: 5px;
  }
  .sec-snap.fixed {
    padding-top: 115px;
  }
  .sec-snap .txt-snap {
    padding: 0 5%;
    line-height: 1.8;
    font-size: 12px;
    margin: 0 auto 10px;
  }
  .sec-snap .grid-snap {
    min-width: 0;
  }
  .sec-snap .grid-snap .item {
    margin: 1%;
    width: 48%;
    height: auto;
  }
  .sec-snap .grid-snap .item.active {
    width: 98%;
    height: auto;
  }
  .sec-snap .grid-snap .item.active .list-category {
    font-size: 5vw;
  }
  .sec-snap .grid-snap .item img:hover {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  .sec-snap .grid-snap .list-category {
    padding: 8px;
    font-size: 3vw;
  }
  .sec-snap .grid-snap .category-block {
    top: 5px;
    left: 5px;
  }
  .sec-snap .grid-snap .txt-category {
    font-size: 2.7vw;
    margin-right: 1.5vw;
    padding: 1.3vw 1.5vw;
  }
  .sec-snap .grid-snap .txt-category:last-child {
    margin-right: 0;
  }
  .sec-snap .link-option {
    min-height: 47.2vw;
  }
  .sec-snap .link-option-txt {
    font-size: 2.4vw;
    padding: 0 7vw;
  }
  .sec-snap .link-option-txt:after {
    display: inline-block;
    position: static;
    right: auto;
    left: 20.8vw;
    bottom: 18.5vw;
    margin-left: 5px;
  }
  .modal-inner {
    display: block;
  }
  .modal-inner .item:first-child {
    width: 100%;
  }
  .modal-inner .item:last-child {
    padding: 20px;
    width: 100%;
    font-size: 20px;
  }
  .modal-inner .item .txt-category {
    font-size: 12px;
    margin-bottom: 6px;
  }
  .modal-inner .modal-hash {
    line-height: 1.5 !important;
    font-size: 14px;
  }
  .close-btn {
    top: 3%;
  }
  .iziModal {
    width: 83%;
  }
  .iziModal-navigate button {
    width: 10%;
  }
  .iziModal-navigate-next {
    margin-right: 0 !important;
    right: 0;
  }
  .iziModal-navigate-prev {
    margin-left: 0 !important;
    left: 0;
  }
}

@media (min-width: 500px) and (max-width: 768px) {
  .iziModal-navigate-next {
    right: 45%;
  }
  .iziModal-navigate-prev {
    left: 45%;
  }
}
